ROMES update version 3 -> version 4

Question

Error message during ROMES update version 3 -> version 4 - TSMX

Answer

When updating ROMES version 3 to version 4, the Firewire driver must also be updated.

This procedure is described in the attached file TSMx_Firewire.pdf

The drivers are also available on the ROMES v4.10 DVD.

The necessary drivers are contained in the attached file Firmware__Drivers.zip

Please check that the folder structure is as shown in the following screenshot

Files:

Name Last Modified Size
TSMx_Firewire.pdf Nov 28, 2012 427 kB
Firmware__Drivers.zip Nov 28, 2012 2 MB
International Website